# Company

The connected company, its accounting years, and a check of your credentials.

## Endpoints

- [Check credentials](https://developers.numina.app/api/company/check-credentials.md): `GET /v1/me`
- [Get company](https://developers.numina.app/api/company/get-company.md): `GET /v1/company`
- [List accounting years](https://developers.numina.app/api/company/list-accounting-years.md): `GET /v1/accounting-years`

## The company object

- `id` (string (uuid), required)
- `name` (string, required)
- `slug` (string, required)
- `cvr` (string, required, nullable)
- `is_vat_registered` (boolean, required)
- `base_currency` (string, required)

```json
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "name": "string",
  "slug": "string",
  "cvr": "12345678",
  "is_vat_registered": false,
  "base_currency": "DKK"
}
```
